[webapps] P-Synch < 6.2.5 – Multiple Vulnerabilities

[webapps] P-Synch < 6.2.5 – Multiple Vulnerabilities
P-Synch < 6.2.5 – Multiple Vulnerabilities

http://www.exploit-db.com/rss.xml